Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.Backup Field
VerboseMessages Class See Also Send Feedback

Display additional information when performing hot backup.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool Backup

Visual Basic (Declaration)
    Public Backup As Boolean

Visual C++
    public:
    bool Backup

# See Also

VerboseMessages Class
BerkeleyDB Namespace